---
date: 2016-06-22T14:03:03+02:00
title: "hugo check ulimit"
slug: hugo_check_ulimit
url: /commands/hugo_check_ulimit/
---
## hugo check ulimit

Check system ulimit settings

### Synopsis


Hugo will inspect the current ulimit settings on the system.
This is primarily to ensure that Hugo can watch enough files on some OSs

```
hugo check ulimit
```

### Options inherited from parent commands

```
      --log              Enable Logging
      --logFile string   Log File path (if set, logging enabled automatically)
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo check](/commands/hugo_check/)	 - Check content in the source directory

###### Auto generated by spf13/cobra on 22-Jun-2016
